#!/bin/sh

. $HOME/.mwm-jmc/bin/setup.sh

uhost="$1"

if test "$uhost" = ""
then
    jmc_msg "2" "ERROR" "ERROR E01: Need host name"
fi

case "$uhost" in
    "jmcbsd1"|"jmcnet1"|"192.168.1.3")
	#--- 130+90+18+90+18+90+18 = 454
	ssh -X -Y 192.168.1.3 xload -fg maroon3 -geometry '90x70-454-0' &
	;;
    "jmcw500"|"oc6012553235"|"192.168.1.4")
	#--- 130+90+18+90+18       = 346
	ssh -X -Y 192.168.1.4 xload -fg MidnightBlue -geometry '90x70-346-0' &
	;;
    "jmct400"|"192.168.1.5")
	#--- 130+90+18             = 238
	ssh -X -Y 192.168.1.5 xload -fg blue -geometry '90x70-238-0' &
	;;
    "jmcbsd0")
	xload -fg red -geometry '90x70-130-0' &
	;;
    "jmclin0")
	killall xload
	xload -fg purple4 -geometry '90x70-130-0' &
	;;
    *)
	jmc_msg "2" "ERROR" "ERROR E02: $uhost not supported"
	;;
esac


echo "
REMEMBER to STICK
"
